version: 0.5.30
files:
  - url: corekeep-wallet-win-x64-0.5.30.exe
    sha512: 6IsjNxyKjp9hyQDZAAQ1QuUus3Ma64AYpAGxorZ17IhqMRuSIJgm1cfJAjByUvCC4sTtEorxl1uRbZaBs9TI3A==
    size: 103099704
path: corekeep-wallet-win-x64-0.5.30.exe
sha512: 6IsjNxyKjp9hyQDZAAQ1QuUus3Ma64AYpAGxorZ17IhqMRuSIJgm1cfJAjByUvCC4sTtEorxl1uRbZaBs9TI3A==
releaseDate: '2021-12-04T22:21:31.455Z'
